/* Media queries */
@media only screen and (min-width:1024px) and (max-width:1200px){
.span3 p{ float:left; }	
.span3 p a{ font-size:12px; }	
.icon p a{ font-size:16px;}
.services h3, .services2 h3{ font-size:18px;}
.span4 h3, .span4 h4{ font-weight:100;}
footer{ font-weight:100;}
.span3.icon p{ width:75%; font-size:15px; font-weight:100;}
.block h3{ font-size:17px; font-weight:100;}
.block h3{ font-size:19px; font-weight:100;}
nav ul li a{ font-size:14px;}
.span4 p.blog{ min-height:inherit;}
.span4 p{ min-height:115px;}
div.tabscontent > div{ float:left; width:100%; padding:0;}
ul#portfolio-list li{ width:22.5%;}
ul#portfolio-list li a{ width:100%;}
ul#portfolio-list li a img{ width:100%; float:left;}
form.contact-forms h2.inner-heading{ width:88%;}
form.contact-forms{ width:650px;}
form.contact-forms select{ width:92.5%;}
form.contact-forms input.capt{ width:78%;}
form.contact-forms input.captt{ width:77%;}
form.contact-forms input.newcaptcha{ width:77%;}
ul#portfolio-list li { margin: 20px 10px; padding: 0;}
ul#portfolio-list li .btn { width: 101%; padding: 5px 0 0; }
ul#portfolio-list li .btn a { font-size: 12px; padding: 0; width: 220px; line-height: 16px; }
#folio { float: left; padding: 0 1%; width: 96%; }
#slides .slidesjs-container{ height:345px !important;}
.slidesjs-container .slidesjs-control{ width:100% !important; height:auto !important;}
.slidesjs-container .slidesjs-control img{ width:100% !important; height:347px !important;}
.slidesjs-container .slidesjs-slide img{ width:100% !important;}
#container{ padding-top:168px;}
.slide-out-div{ display:none;}
}

@media only screen and (width:768px) { 
.span3 img.map { display:none;}
nav ul li:hover ul{width:576px;}
.row1{width:50%;}
#odd{width:43%;}
nav ul li:hover ul.resize{width:420px;}
nav ul li:hover ul.resize a{width:93% !important;}
nav ul li:hover ul.resize a span{width:83% !important;}
.iphn-button a { font-size: 13px; }
.iphn-button img { width: 19px; }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	.seo_model{ width:100%;}
	#slides .slidesjs-container{ height:260px !important;}
	ul.icons li a{ margin-right:20px;}
	.box{ margin-right:5px;}
	.box h3 img{ width:30px;}
	.designing h3{ font-size:16px; line-height:26px;}
	.box p{ font-size:13px; min-height:170px;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal{ margin-left:26px;}
	.jcarousel-skin-tango .jcarousel-container-horizontal{ width:90%;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal{ margin-left:-13px;}
	.jcarousel-skin-tango .jcarousel-item a img{ width:200px; height:auto;}
	.jcarousel-skin-tango .jcarousel-container-horizontal{ padding:20px;}
	.jcarousel-skin-tango .jcarousel-item-horizontal{ width:210px; margin-right:20px;}
	ul.slider{ height:330px;}
	ul.slider li{ width:100%;}
	.case_study_map img{ width:100%;}
	#right-top p a{ font-size:20px;}
	#slideshow-testimonial{ height:135px;}
	.coloum img{ width:100%;}
	#center{ width:98%; padding:0 1%;}
	#center1{ width:98%; padding:0 1%;}
	#center2{ width:98%; padding:0 1%;}
	#center3{ width:98%; padding:0 1%;}
	#center4{ width:98%; padding:0 1%;}
	#center5{ width:98%; padding:0 1%;}
	#center6{ width:98%; padding:0 1%;}
	#center7{ width:98%; padding:0 1%;}
	#center_box{ width:98%; padding:0 1%;}
#center_icons {width:98%; padding:0 1%;}
	#right-top{ width:auto;}
	#right-top p, #right-top p span{ font-size:15px; margin: 0;}
	#social-icon a { margin: 7px 0 0 1px; }
	#right-top p a{ font-size:15px;}
	#right-top a img{ width:54%;}
	h1.heading{ font-size:30px;}
	.red-box{ min-height:230px !important; width:230px !important; border-radius:115px; -webkit-border-radius:115px; -moz-border-radius:115px; -o-border-radius:115px;}
	.red-box ul{ margin-left:55px; margin-top:10px;}
	.red-box h2{ font-size:26px;}
	.red-box ul li a{ font-size:12px; line-height:20px;}
	.links a{ font-size:15px; margin-left:35px;}
	.block{ width:31.3%; margin-right:3%;}
	.green-box{ background-size:100%; width:100%;}
	.span4 h3{ font-size:18px; font-weight:100;}
	.span4 h4{ font-weight:100;}
	img.foloww{ width:75%; float:left; margin-top:-10px;}
	.span3 img.map{ width:35%;}
	.about-text{ margin-top:25px; width:90%;}
	img.folow{ width:70%;}
	.last-footer img.folow{ width:auto;}
	.span3 h2{ font-size:20px;}
	.span3 h3{ font-size:20px;}
	.span3 p{ font-size:12px; margin-top:5px; width:auto;}
	.span3 p a{ font-size:12px;}
	footer .follow p{ padding:2px 10px;}
	.follow{ width:170px;}
	.last-footer img.folow{ margin-left:-10px;}
	img.footer-icon{ width:20%;}
	#footer-bottom nav ul li a{ font-size:12px;}
	p.copyright{ font-size:12px;}
	img.development{ width:50%; margin:0 auto; display:block;}
	img.apply-carrer{ width:100%;}
	.testimonial h3{ margin-left:25%; width:75%;}
	.red-box h2{ margin-left:45px; font-size:16px; width:135px; margin-top:25px;}
	.block h3{ font-size:17px; font-weight:100;}
	.green-box p{ margin-top:70px; font-size:16px;}
	.red-box ul.toper{ margin-top:30px;}
	h2.inner-heading{ font-size:20px;}
	form.contact-forms h2.inner-heading{ width:88%;}
	
	.span3.icon p{ width:75%; }
	nav ul li a{ font-size:14px; padding: 15px 10px;}
	.services h3, .services2 h3{ font-size:14px;}
	.services2 p, .services p{ min-height:145px;}
	.logo img{ width:92%; }
	img.gifimage{ width:280px; margin-left:0; margin-top:20px;}.
	.block.block2{ width:47%;}
	.casestudy img{ width:100%; }
	.case h1.heading{ font-size:24px;}
	.about-text{ font-size:13px; font-weight:100;}
	map iframe{ height:320px !important;}
	.brochure a{ font-size:18px;}
	.block.block2{ width:47%;}
	.span4 p.blog{ min-height:inherit;}
	.span4 p{ min-height:145px;}
	div.wrapper{ float:left; margin-top:10px; width:100%;}
	#middle{ width:100%;}
	.submain{ margin:0; float:left; width:100%;}
	.main{ width:100%;}
	ul#portfolio-list{ width:100%;}
	ul#portfolio-list li{ width:30%;}
	.preview-image{ width:98%;}
	ul#portfolio-list li a img{ position:inherit; width:100%;}
	div.tabscontent > div{ float:left; width:100%; padding:0;}
	.red-box ul li a{ width:155px; float:left;}
	
	form.form-newsletter aside.captchaa{ font-size:16px; padding:7px 10px; float:left; width:53px; margin:0 0 0 10px;}
form.form-newsletter input#security_code{ width:41.5%;}
	.coloum img.client{ width:auto;}
		ul#portfolio-list li { margin: 20px 10px; padding: 0;}
	ul#portfolio-list li .btn { width: 101%; padding: 5px 0 0; }
	ul#portfolio-list li .btn a { font-size: 12px; padding: 0; width: 160px; line-height: 16px; }
	#folio { float:left; padding:0 3%; width:94%; }
a.handle{left:170px !important;}
	.span3 p{ font-size:13px;}
	.evalution{ width:auto;}
	.span3 span{ width:60%;}
	.span3 p{ text-align:left;}
	
	.google { float: right; height: auto; padding-top:8px; margin-right:25px; width:15%; }
	.google a img{ width:35%; height:40px; float: left; margin: 0; }
	
.gp{ width:100px; height:40px; float:left; margin-top: 1px; }
.gp a img{ width:100%; height:100%; margin: 0; }

.big_none { height: auto !important; margin-left: 2px !important; margin-top: 3px; width:100% !important; }
.coloum .video { float: left; height: 260px; margin-right: 0; width: 100%;}
#social-icon{ width:auto; margin:7px 0 0 0;}
#social-icon span img{ width:100%;}
#social-icon2{ float:right; margin-left:20px;}
.google{ width:37%;}
.google a img { width:auto; height:28px;}
.big_none{ width:35% !important;}
#social-icon{ margin-top:30px;}



}
@media only screen and (min-width:480px) and (max-width:767px) {
	.seo_model{ width:100%;}
	nav ul li:hover ul{ margin-top:25px;}
	#center{ width:100%; padding:0 0%; float:left;}
	#center1{ width:94%; padding:0 3%; float:left;}
	#center2{ width:94%; padding:0 3%; float:left;}
	#center3{ width:94%; padding:0 3%; float:left;}
	#center4{ width:94%; padding:0 3%; float:left;}
	#center5{ width:94%; padding:0 3%; float:left;}
	#center6{ width:94%; padding:0 3%; float:left;}
	#center7{ width:94%; padding:0 3%; float:left;}
	#center_box{ width:94%; padding:0 3%; float:left;}
#center_icons { width:94%; padding:0 3%; float:left;}
	nav ul li a{ padding:0;}
	h1.heading{ font-size:26px; line-height:26px;}
	aside.left, aside.right{ width:100%;}
	.about-text{ width:100%;}
	.red-box{ width:340px; height:340px; border-radius:170px; -moz-border-radius:170px; -webkit-border-radius:170px; -o-border-radius:170px; margin:0 auto; display:block; float:none;}
	.red-box h2{ margin-left:60px; padding-top:35px; font-size:20px;}
	.block{ width:100%;}
	.green-box{ margin:0 auto; display:block;}
	.block h3{ margin-left:20%;}
	.links a{ margin-left:32%;}
	img.career{ width:175px;}
	img.apply-carrer{ width:175px;}
	img.development{ width:70%; padding:0 15%;}
	form.form-newsletter{ width:95%; padding:15px 2%;}
	.span4{ width:100%; padding-bottom:0;}
	.testimonials{ width:95% !important;}
	.testimonial h3{ margin-left:25%; width:75%;}
	.brochure img{ width:90px;}
	.brochure a{ font-size:16px; margin-top:35px;}
	
	.services2, .services, .boxes3{ width:90%; padding:10px 5%; margin-bottom:15px;}
	.services2 p, .services p{ min-height:inherit;}
	h2.inner-heading{ font-size:20px; padding:10px;}
	.red-box ul.toper{ padding-top:55px; }
	
	nav.desktop{ display:none; height:0;  }
	#social-icon{ display:none; }
	nav.mobile{ display:block; }
	nav ul li a{ width:100% !important; padding:10px 2% !important; border-bottom:1px solid #383838 !important;}
	nav ul li { width:100% !important; border:none !important; float:left !important;}
	header{ position:relative; height:auto; margin-bottom:20px; float:left; padding-bottom:10px; }
	#container{ padding-top:0;}
	nav{ width:100%;}
	nav ul li:hover ul{ width:100%;}
	nav ul li ul li a{ border-bottom:none;}
	.nav > li.hover > ul, .nav li li.hover ul{ margin-top:0px; float:left;}
	
	a.logo{ display:block; margin:0 auto; float:none; text-align:center;}
	a.logo img{ margin-top:10px;}
	#right-top{ width:100%; }
	#right-top p span{ display:inline;}
	.big_none{ border:1px solid #ccc;}
	.gp{ float:none;}
	.goglead a{ float:none;}
	.big_none{ float:none; margin:0 auto; display:table;}
	#right-top p{ float:left; margin-left:25%; margin-bottom:10px; width:70%; }
	#right-top a{ margin-top:0px; text-align:center; display:block; }
	#right-top a img{ float:none !important; width:auto; height:50px;}
	nav ul li ul li ul{ display:inherit !important;}
	nav ul li ul li:hover ul{ display:inherit !important;}
	img.foloww{ width:100%; }
	.evalution{ float:none; display:block; margin:0 auto;}
	.evalution a{ margin:0 auto; display:block; margin-top:10px;}
	.span3{ width:100%; }
	.follow{ width:81%;}
	footer input{ width:100%;}
	#footer-bottom nav ul li{ display:inline; width:auto;}
	p.copyright{ float:none; display:block; text-align:center;}
	.last-footer img.folow{ margin-left:5px;}
	img.gifimage{ float:none; display:block; margin:0 auto; padding-top:15px;}
	address section{ width:100%;}
	.links{ width:90%;}
	.block.block2{ width:100%;}
	.casestudy img{ width:100%; }
	.case h1.heading{ font-size:18px;}
	form.contact-forms{ width:100%;}
	form.contact-forms h2.inner-heading{ width:90%;}
	#footer-bottom nav ul{ width:100%;}
	#footer-bottom nav ul li a{ border-bottom:none !important; font-size:13px; width:auto !important;}
	.nav li a.parent{ background:url("../images/submenu.png") no-repeat scroll 98% 50% ;}
	nav ul li ul li{ background:#222222; width:96.5%;}
	nav ul li ul li a{ width:93.5% !important;}
	nav ul li ul li ul li{ width:98%;}
	nav ul li ul li ul li a{ width:95.5%;}
	form.contact-forms input.captt{ width:72%;}
	form.contact-forms input.captch{ width:70%;}
	form.contact-forms input.capt{ width:71%;}
	form.form-newsletter aside p{ width:23%;}
	.about-text span.errormessage{ margin-left:25%;}
	.spacer3{ width:98%; padding:0;}
	.spacer3 p{ min-height:inherit;}
	a.handle{ display:none !important; }
	
	ul.tabs li a{ padding:2px 9px;}
	div.wrapper{ float:left; margin-top:10px; width:100%;}
	#middle{ width:100%;}
	.submain{ margin:0; float:left; width:100%;}
	.main{ width:100%;}
	ul#portfolio-list{ width:96%;}
	ul#portfolio-list li{ width:44.4%;}
	.preview-image{ width:98%;}
	ul#portfolio-list li a img{ position:inherit; width:100%;}
	div.tabscontent > div{ float:left; width:96%;}
	form.contact-forms input.newcaptcha{ width:70%;}
	#our-works2{ display:none; }
	.box{ width:94%;}
    ul#portfolio-list li { margin: 20px 10px; padding: 0;}
	ul#portfolio-list li .btn { width: 95.6%; }
	ul#portfolio-list li .btn a { font-size: 12px; padding: 0; width: 186px; }
	#folio {float:left; padding: 0 3%; width:94%; }
	.main-banner_bottom p { text-align: left; }
	.jcarousel-skin-tango .jcarousel-next-horizontal{ margin-right:48px;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal{ margin-left:-19px;}
	.jcarousel-skin-tango .jcarousel-container-horizontal{ padding:20px 90px; width:75%;}
	
	#da-slider3{ display:none;}
	
.google { height: auto; float:right; display:none; visibility:hidden; }
.goglead { height: auto; float:left; width:100%; margin:0 auto;  }
.goglead a img{ float: right !important; }
.live_chat { display:none; visibility:hidden; }

.gp{ float: right;
    height: 58px;
    margin: 0 auto;
    width: 200px; }
.gp a img{ width:100%; height:45px; }

.coloum .video { float: left; height: 260px; margin-right: 0; width: 100%; }
ul.tabs li{ width:90%; margin:0 0 5px;}
ul.tabs li a.current, ul.tabs li a{ display:block; padding:7px 10px;}
#middle{ float:left;}
#middle div.wrapper{ padding:0;}
#folio{ padding:0; width:100%;}
h1.heading{ margin:0;}
#folio .wrapper{ padding:0 20px;}
ul#portfolio-list li{ margin:0 15% 20px !important; width:70%; float:left;}
nav ul li:hover{ background:#c32d2f;}
.nav > li.hover > ul, .nav li li.hover ul{ border:none;}
nav ul li ul li a{ width:100%;}
.nav li a.parent:hover{ background-color:#c32d2f;}
nav ul li a:hover{ background-color:#c32d2f;}
#footer-bottom nav ul li:nth-child(2), #footer-bottom nav ul li:nth-child(4), #footer-bottom nav ul li:nth-child(6), #footer-bottom nav ul li:nth-child(8){ display:none;}
nav ul li:hover ul{ padding:0;}

.seo-button a { font-size: 15px; } 
.seo-button img { width: 23px; }

.iphn-button a { font-size: 13px; }
.iphn-button img { width: 19px; }

}
@media only screen and (min-width:600px) and (max-width:767px) {
	.goglead{ float:left;}
	#right-top a{ float:left;}
	.gp{ float:left; width:auto;}
	#right-top a img{ height:60px; margin:0;}
	#right-top a{ float:left;}
	.big_none{ float:left; margin:3px 0 0; height:50px;}
	
	.seo-button a { font-size: 15px; } 
	.seo-button img { width: 23px; }
}
@media only screen and (min-width:240px) and (max-width:479px) {
	.seo_model{ width:100%;}
	nav ul li:hover ul{ margin-top:25px;}
	#center{ width:100%; padding:0 0%; float:left;}
	#center1{ width:94%; padding:0 3%; float:left;}
	#center2{ width:94%; padding:0 3%; float:left;}
	#center3{ width:94%; padding:0 3%; float:left;}
	#center4{ width:94%; padding:0 3%; float:left;}
	#center5{ width:94%; padding:0 3%; float:left;}
	#center6{ width:94%; padding:0 3%; float:left;}
	#center7{ width:94%; padding:0 3%; float:left;}
	#center_box{ width:94%; padding:0 3%; float:left;}
	#center_icons {width:94%; padding:0 3%; float:left;}
	nav ul li a{ padding:0;}
	h1.heading{ font-size:22px; line-height:22px; margin-bottom:10px;}
	aside.left, aside.right{ width:100%;}
	.about-text{ width:100%; margin-top:10px;}
	.testimonial{ width:98%;}
	.red-box{ width:300px; height:300px; border-radius:170px; -moz-border-radius:170px; -webkit-border-radius:170px; -o-border-radius:170px; margin:0 auto; display:block; float:none;}
	.red-box h2{ margin-left:35px; padding-top:35px; font-size:20px;}
	.block{ width:100%;}
	.green-box{ margin:0 auto; display:block;}
	.block h3{ margin-left:10%;}
	.links a{ margin-left:22%; font-size:16px; }
	.links{ width:90%;}
	img.career{ width:175px; margin:0 auto; display:block; float:none; padding-bottom:15px; }
	img.apply-carrer{ width:175px;}
	img.development{ width:70%; padding:0 15%;}
	form.form-newsletter{ width:95%; padding:15px 2%;}
	.span4{ width:100%; padding-bottom:0;}
	.testimonials{ width:95% !important;}
	.testimonial h3{ margin-left:39%; width:auto;}
	.brochure img{ width:90px;}
	.brochure a{ font-size:16px; margin-top:35px;}
	.services2, .services, .boxes3{ width:90%; padding:10px 5%; margin-bottom:15px;}
	.services h3{ font-size:18px;}
	.services2 p, .services p{ min-height:inherit;}
	h2.inner-heading{ font-size:18px; padding:10px;}
	.red-box ul.toper{ padding-top:55px; }
	
	nav.desktop{ display:none; height:0;  }
	#social-icon{ display:none; }
	nav.mobile{ display:block; }
	nav ul li a{ width:100%}
	nav ul li { width:100%;}
	header{ position:relative; height:auto; margin-bottom:20px; float:left; padding-bottom:10px; }
	#container{ padding-top:0;}
	nav{ width:100%;}
	nav ul li:hover ul{ width:100%;}
	nav ul li ul li a{ border-bottom:none; width:90%;}
	.nav > li.hover > ul, .nav li li.hover ul{ margin-top:0px;}
	
	a.logo{ display:block; margin:0 auto; float:none; text-align:center;}
	a.logo img{ margin-top:10px;}
	#right-top{ width:100%; }
	#right-top p{ float:left; margin-left:5%; width:90%; }
	#right-top p span{ display:inline-block;}
	.big_none{ display:table; margin:0 auto; border:1px solid #ccc; clear:left;}
	#right-top a{ margin-top:10px; width:100%; text-align:center; float:left;}
	#folio .wrapper{ margin:0; padding:0;}
	ul.tabs{ width:100%;}
	ul.tabs li{ margin:0 0 5px; float:none; display:block;}
	ul.tabs li a{ float:none; padding:5px; display:block;}
	#right-top a img{ float:none;}
	nav ul li ul li ul{ display:inherit !important;}
	nav ul li ul li:hover ul{ display:inherit !important;}
	img.foloww{ width:100%; }
	.evalution{ float:none; display:block; margin:0 auto;}
	.evalution a{ margin:0 auto; display:block; margin-top:10px;}
	.span3{ width:100%; }
	.follow{ width:72%;}
	footer input{ width:100%;}
	#footer-bottom nav ul li{ display:inline; width:auto;}
	p.copyright{ float:none; display:block; text-align:center; font-size:12px;}
	.last-footer img.folow{ margin-left:5px;}
	.span3 h2{ font-size:15px;}
	.span3 p{ margin-top:0; float:left;}
	.span3 img.map{ width:35%;}
	#footer-bottom nav ul li a{ font-size:12px; width:100%; border:none !important;}
	#footer-bottom nav ul li{ padding:2px;}
	.icon p{ font-size:13px;}
	.span3 h3{ font-size:18px;}
	.span4 h3{ font-size:18px;}
	img.gifimage{ width:90%; margin:20px 5% 0;}
	form.form-newsletter aside p{ width:95%;}
	form.form-newsletter input{ margin-left:0; width:90%;}
	form.contact-forms{ width:94%;}
	form.contact-forms aside p{ width:92%;}
	form.contact-forms .captcha input{ width:60.9%;}
	address section{ width:100%;}
	nav ul li a{ width:90%; border-bottom:1px solid #383838;}
	.block.block2{ width:100%;}
	.casestudy img{ width:100%; }
	.case h1.heading{ font-size:18px;}
	.nav li a.parent{ background:url("../images/submenu.png") no-repeat scroll 98% 50% ;}
	nav ul li a{ border-bottom:1px solid #383838 !important; }
	nav ul li ul li{ background:#222222;}
	nav ul li ul li ul li a{ width:90.5%;}
	form.contact-forms input.captt{ width:58%;}
	form.contact-forms input.captch{ width:60%;}
	form.contact-forms input.capt{ width:60%;}
	a.handle{ display:none !important; }
	.about-text span.errormessage{ margin-left:0%;}
	form.form-newsletter input.captcha-inp{ width:53.5%; margin-left:10px;}
	form.form-newsletter aside img.captcha-image{ margin-left:0;}
	form.form-newsletter aside{ margin-top:5px;}
	.spacer3{ width:98%; padding:0;}
	.spacer3 p{ min-height:inherit;}
	
	ul.tabs li a{ padding:5px 15px; font-size:12px; font-weight:normal;}
	div.wrapper{ float:left; margin-top:10px; width:100%;}
	#middle{ width:100%;}
	.submain{ margin:0; float:left; width:100%;}
	.main{ width:100%;}
	ul#portfolio-list{ width:98%;}
	ul#portfolio-list li{ width:42%;}
	.preview-image{ width:98%;}
	ul#portfolio-list li a img{ position:inherit; width:100%;}
	div.tabscontent > div{ float:left; width:98%; padding:0 8px;}
	ul#portfolio-list li { margin: 20px 0; width:100%; padding: 0;}
	ul#portfolio-list li .btn { width: 93%; }
	ul#portfolio-list li .btn a { font-size: 12px; padding: 0; width: 122px; line-height: 11px; }
	#folio{ float:left; padding:0 3%; width:94%; }
	.main-banner_bottom p { text-align: left; }
	
	#da-slider3{ display:none;}
	form.form-newsletter input#security_code{ width:55.5%;}
	p.copyright{ width:76%; margin:0 12%;}
	
.google { height: auto; float:right; display:none; visibility:hidden; }
.goglead { height: auto; float:none; visibility:visible; }
.goglead a img{ }
.live_chat { display:none; visibility:hidden; }

.gp{ float: none;
    height: auto;
    margin: 0 auto;
    width: 200px; }
.gp a img{ width:100%; height:59px; }

.coloum .video { float: left; height: 260px; margin-right: 0; width: 100%; }
.nav > li > a{ float:left; width:100%;}
nav ul li:hover{ background:#c32d2f;}
.nav > li.hover > ul, .nav li li.hover ul{ float:left; border:none;}
nav ul li ul li a{ width:100%;}
.nav li a.parent:hover{ background-color:#c32d2f;}
nav ul li a:hover{ background-color:#c32d2f;}
#footer-bottom nav ul li:nth-child(2), #footer-bottom nav ul li:nth-child(4), #footer-bottom nav ul li:nth-child(6), #footer-bottom nav ul li:nth-child(8){ display:none;}

.seo-button a { font-size: 15px; } 
.seo-button img { width: 23px; }

.iphn-button a { font-size: 13px; }
.iphn-button img { width: 19px; }

}
@media screen and (max-width:767px) {
	nav ul li:hover ul{ padding-top:0;}
	nav ul li ul li{ border-left:0; border-right:0;}
	.top-bar .nav li a{ padding:10px 4%; width:92%;}
	.nav li a.parent{ background-position:94% 50%;}
	a.toggleMenu{ width:90%; padding:8px 5% 0;}
	#right-top p{ margin-bottom:15px;}
	#social-icon2{ text-align:center;}
	
	.seo-button a { font-size: 15px; } 
	.seo-button img { width: 23px; }
	
	.iphn-button a { font-size: 13px; }
.iphn-button img { width: 19px; }
}
